Package twisted :: Package trial :: Module unittest :: Class SkipTest

[frames | no frames]

## Class SkipTest

    Exception --+
                |
               SkipTest

Raise this (with a reason) to skip the current test. You may also set method.skip to a reason string to skip it, or set class.skip to skip the entire TestCase.

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:07:53 2004 | http://epydoc.sf.net